Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Cannot Reproduce
    • Affects Version/s: 2.2.2
    • Fix Version/s: None
    • Component/s: IMS-CP resource type
    • Labels:
    • Affected Branches:
      MOODLE_22_STABLE

      Description

      I have the same problem, what is in 29415 bug.
      (http://tracker.moodle.org/browse/MDL-29145)

      I use 2.2.2 version of Moodle.

      Quote:

      The resource "IMS Content Package" show the next error when i try to view "Content package error!" with all package IMS, including the eXeLeaning IMS Export.

      I try to show IMS content package in Moodle 1.9, and it has view correctly.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Votes:
                  0 Vote for this issue
                  Watchers:
                  0 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: